@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	background-image: url(../img/bg2.jpg);
	background-repeat: repeat-x;
	background-position:top;
}
#makeMeScrollable
		{
			width:957px;
			height: 260px;
			position: relative;
		}
		
		#makeMeScrollable div.scrollableArea img
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
		}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #0066FF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}


#opc2 a:link {
	color: #BFBFBF;
	text-decoration: none;
}
#opc2 a:visited {
	color: #BFBFBF;
	text-decoration: none;
}
#opc2 a:hover {
	color: #000000;
	text-decoration: none;
}
#opc2 a:active {
	color: #BFBFBF;
	text-decoration: none;
}

#content-gen {
	width: 957px;
	height: 1005px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
	position: relative;
}
#content-gen1 {
	width: 957px;
	height: 1005px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/bg1.png);
	background-repeat: no-repeat;
	position: relative;
	}
#galery-gen {
	width: 957px;
	float: left;
	height: 258px;
}
#idiomas {
	width: 957px;
	float: left;
	padding-top: 5px;
	height: 57px;
	padding-bottom: 27px;
font-family: 'Eurostile2ExtendedRoman', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#foot-gen {
	width: 957px;
	float: left;
	padding-top: 60px;
}
#apDiv1 {
	position:absolute;
	left:47px;
	top:20px;
	width:149px;
	height:132px;
	z-index:2;
}
#apDiv2 {
	position:absolute;
	left:555px;
	top:36px;
	width:275px;
	height:288px;
	z-index:2;
}
#apDiv3 {
	position:absolute;
	left:2px;
	top:148px;
	width:954px;
	height:36px;
	z-index:2;
}
#apDiv4 {
	position:absolute;
	left:752px;
	top:23px;
	width:211px;
	height:77px;
	z-index:2;
}
#apDiv5 {
	position:absolute;
	left:79px;
	top:326px;
	width:443px;
	height:52px;
	z-index:1;
}
#apDiv05 {
	position:absolute;
	left:38px;
	top:206px;
	width:484px;
	height:272px;
	z-index:2;
}
#apDiv6 {
	position:absolute;
	left:30px;
	top:227px;
	width:443px;
	height:52px;
	z-index:1;
}
#spacio {
	padding-top: 500px;
	width: 957px;
}#menu-sup {
font-family: 'Eurostile2ExtendedRoman', sans-serif;
	
	font-size: 14px;
	color: #FFFFFF;
}
#menu-top {
	font-family: 'Eurostile2ExtendedRoman', sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
